*{outline: none;}
a:hover, a:focus, a:visited, a:active{text-decoration: none;outline: none;transition: .5s ease}
hr{margin: 40px 0}
h2{text-transform: uppercase;}
#servicio{
  padding: 50px 0 30px;
  background: #fff;
}
#galeria{
  padding: 50px 0 30px;
  background: #fff;
}
#contacto{
  padding: 50px 0;
  background: #E11C19;
}
#masclic{
  font-weight: 700;
}
footer {
  background: #E11C19;
  color: white;
  border-top: 5px solid #3E3F40;
  text-align: center;
  font-size: 18px;
  padding: 10px 0;
}
footer img {
  height: 25px;
  display: inline-block;
}
/* HEADER */
#mainMenu {
  position: fixed;
  background: #fff;
  width: 80%;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  transition: .7s ease;
  z-index: 1000;
  height: 90px;
  padding: 5px;
  text-align: center;
  border-radius: 3px;
  box-shadow: 0 0 15px 2px rgba(0,0,0,.6)}
#mainMenu img{
  height: 80px;
  width: auto;
  transition: .7s ease}
#mainMenu nav{
  line-height: 85px;
  transition: .7s ease}
#mainMenu nav a{
  margin: 0 10px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: #E11C19;
  transition: .7s ease}
#mainMenu nav a:hover{
  color: #7A9ADB;
}
#mainMenu .llama{
  background: #E11C19;
  color: #fff;
  height: 80px;
  border-radius: 3px;
  transition: .7s ease}
#mainMenu .llama p{margin: 0;}
#mainMenu .llama .c2a{
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bolder;
transition: .7s ease}
#mainMenu .llama .telefono i{
  font-size: 30px;
  margin-right: 5px;
  transition: .7s ease}
#mainMenu .llama .telefono a{
  line-height: 30px;
  vertical-align:top;
  font-size: 30px;
  text-transform: uppercase;
  transition: .7s ease;
  color: #fff}

#mainMenu.affix {
  top: 0px;
  width: 100%;
  position: fixed;
  margin: 0;
  height: 80px}
#mainMenu.affix img{
  height: 70px;}
#mainMenu.affix nav{
  line-height: 75px;}
#mainMenu.affix .llama{
  height: 71px;}
#mainMenu.affix .llama .c2a{
  font-size: 22px;}
#mainMenu.affix .llama .telefono i{
  font-size: 22px;}
#mainMenu.affix .llama .telefono a{
  line-height: 20px;
  font-size: 20px;
  font-weight: 700;}
.wf-loading { visibility: hidden; }
.wf-active, .wf-inactive { visibility: visible; }

.bw:hover{
  text-decoration: none;
}
/* Seccion1 */
.img-fixed{
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 40, 62, 0.06)), url(../img/portada-grua.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  height: 100vh;
  position: relative;
}
.title{
  color: white;
  font-size: 81px;
  font-weight: 710;
  position: absolute;
  top: 50%;
  width: 60%;
  left: 50%;
  transform: translateX(-67%) translateY(-50%);
  text-align: left;
}
.title small{
  font-size: 46px;
  color: #c7c7c7;
}
/* fin Seccion1*/
/*seccion2*/
.subtitle{
  color: red;
  font-size: 33px;
  font-weight: 700;
  text-align: center;
  padding: 35px 0;
}
.subtitle2{
  color: white;
  font-size: 43px;
  font-weight: 700;
  text-align: center;
  padding: 35px 0;
}
/* ESPACIO INFO */

/* ESPACIO INFO*/
#galeria img{
  width: 100%;
  height: 190px;
  padding: 20px;
  border-radius: 5px 0 5px 0;
}
#galeria h2{
  color: #E11C19;
  font-size: 40px;
  text-align: center;
}
/* end of gallery */
.p-experiencia{
    font-size:30px;
}
.box{
    background: #E11C19;
    padding: 40px;
    font-size: 20px;
    font-weight: 750;
    text-align: center;
    border-radius: 0 20px 20px 20px;
    color: #FFF;
}
/* WHATSAPP */
#whatsapp{
  font-family: 'Roboto Condensed', sans-serif;
  position: fixed;
  bottom: 10px;
  left: 15px;
  background: #25d366;
  border: solid 3px #fff;
  box-shadow: 0 2px 12px rgba(0,0,0,.6);
  padding: 5px 10px;
  border-radius: 25px;
  z-index: 100;
}
#whatsapp:hover{
  background: #27a958;
}
#whatsapp a{
  color: #fff;
}
#whatsapp i {
  font-size: 25px;
  margin-right: 5px;
}
#whatsapp span {
  line-height: 25px;
  vertical-align: top;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}
/* END WHATSAPP */

/* service */
.service1{
  background: url(../img/gruaauto.jpg);
  background-size: cover;
  height: 250px;

  border-radius: 0 20px 20px 20px;
}
.service2{
  background: url(../img/323.jpg);
  background-size: cover;
  height: 250px;
  border-radius: 0 20px 20px 20px;
}
.service3{
  background: url(../img/gruas-de-plataforma.jpeg);
  background-size: cover;
  height: 250px;
  border-radius: 0 20px 20px 20px;
}
.service4{
  background: url(../img/grua-plataforma.jpeg);
  background-size: cover;
  height: 250px;
  border: 1px solid #000;
  border-radius: 0 20px 20px 20px;
}
.service5{
  background: url(../img/equipoarrastre.jpg);
  background-size: cover;
  height: 250px;
  border-radius: 0 20px 20px 20px;
}
.service6{
  background: url(../img/grua-de-gancho.jpeg);
  background-size: cover;
  height: 250px;
  border-radius: 0 20px 20px 20px;
}
.service7{
  background: url(../img/grua-de-plataforma.jpeg);
  background-size: cover;
  height: 250px;
  border-radius: 0 20px 20px 20px;
}
.service8{
  background: url(../img/plataforma.jpg);
  background-size: cover;
  height: 250px;
  border-radius: 0 20px 20px 20px;
}
.row-pad {
  padding-bottom: 25px;
}
.back3{
  background: url(../img/back3.jpg);
  background-size: cover;
  background-attachment: fixed;
  border-bottom: 5px solid black;

}
.espacio{
  padding-bottom: 0px;
}
.espacio ul{
    color: white;
    font-size: 30px;
    padding: 0 0 70px;
    margin: 0;
}
.subtitle3 {
    color: white;
    font-size: 43px;
    font-weight: 700;
    padding: 35px 0 20px;
}
#infor h4{
  color: #fff;
  padding: 100px 20px;
  text-align: center;
  font-size: 30px;
  font-weight: 800;
}

/* contacto */
#contacto h2{
  text-align: center;
  color: #fff;
  font-size: 40px;
}
#contacto label{
  color: #fff;
}
#contacto input, #contacto textarea{
  width: 100%;
  border: solid 2px #fff;
  background: white;
  padding: 10px;
  border-radius: 5px;
  outline: none;
  resize: none;
  margin-bottom: 15px;
}
#contacto button{
  width: 250px;
  border-radius: 5px;
  margin-top: 30px;
  background: #E11C19;
  color: #fff;
  padding: 10px 0;
  border: 2px solid #fff;
  font-size: 15px;
  text-transform: uppercase;
  transition: .5s ease;
}
#contacto button:hover{
  background: white;
  color:#E11C19;
}
/* END contacto*/
#ubicacion h2{
  text-align: center;
  font-size: 40px;
  color: #202121;
}
/* MEDIAS */
@media (min-width: 1900px) and (max-width: 2000px){ /*pantalla gde*/}

@media (min-width: 768px){ /*tablet*/}

@media (max-width: 992px){ /*phone*/
  #mainMenu {
    height: auto !important;
    position: fixed;
    width: 100%;
    top: 0%;
  }
  #mainMenu nav a {
    font-size: 15px;
  }
  #mainMenu nav{line-height: 20px;margin-top: 5px;}
  #mainMenu.affix nav{
    line-height: 20px;margin-top: 5px;}
  #mainMenu img{
      height: auto;
      width: 100%;}
  #mainMenu .llama{
    height: 55px;
  }
  #mainMenu .llama .telefono a {
    line-height: 25px;
    font-size: 18px;}
  #mainMenu .llama .telefono i {
    font-size: 20px!important;
    margin-right: 2px}
  #mainMenu .llama .c2a{
    font-size: 17px!important;}
  #servicio,#galeria,#contacto {
    padding: 0 0 20px;
  }
  #mainMenu.affix .llama .telefono a {
  font-size: 16px;
  }
  #mainMenu.affix .llama {
    height: 55px;
  }
  #mainMenu.affix img {
    height: 41px;
  }
  .owl-nav {
    display: none;
  }
  .subtitle2{
  font-size: 33px;
}
  .title {
    font-size: 45px;
    text-align: center;
    transform: translateX(-50%) translateY(-50%);
  }
  .box{
    margin-top: 30px;
  }
  .img-fixed{
    height: 100vh;
  }
  #whatsapp {
    bottom: 48px;
  }
  .centered-row {
    display: flex;
    justify-content: initial;
    text-align: center;
    height: 50vh;
    align-items: center;
    width: auto;
  }
  .service1 {
    height: 250px;
    margin-bottom: 15px;
  }
  .service2 {
    height: 250px;
    margin-bottom: 15px;
  }
  .service3 {
    height: 250px;
    margin-bottom: 15px;
  }
  .service4 {
    height: 250px;
    margin-bottom: 15px;
  }
  .service5 {
    height: 250px;
    margin-bottom: 15px;
  }
  .service6 {
    height: 250px;
    margin-bottom: 15px;
  }
  .service7 {
    height: 250px;
    margin-bottom: 15px;
  }
}
